## posix-locales 2.3.2-13osso9

=== debian/changelog ===
posix-locales (2.3.2-13osso9) unstable; urgency=low

  * updated locales (see locales/changelog) and fixed linda error messages

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed,  6 Apr 2005 10:50:45 +0300

posix-locales (2.3.2-13osso8) unstable; urgency=high
  
  * debian/rules.*: mkdir ./usr/lib/locale/xx_XX/LC_MESSAGES to enable 
    message catalog to be put in that directory 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 17 Feb 2005 15:28:00 +0200 

posix-locales (2.3.2-13osso7) unstable; urgency=high
  
  * debian/rules.*: modified set_sputnik order, somehow fr_FR didn't get built

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 10 Feb 2005 15:30:00 +0200 

posix-locales (2.3.2-13osso6) unstable; urgency=high

  * using locale-archive now
  * build in local directory
  * updated locales (added country_name in LC_ADDRESS): ru_RU, fi_FI, en_GB,
    es_ES, es_MX, fr_CA, fr_FR, it_IT, pt_BR 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 10 Feb 2005 10:57:00 +0200 

posix-locales (2.3.2-13osso5) unstable; urgency=low

  * Refresh some locale (en_US, ru_RU, pt_BR, it_IT, fr_CA, fr_FR, fi_FI,
    es_MX, es_ES, en_GB, de_DE), use capitalization in lang_name
  * fr_CA shares the same LC_TYPE with fr_FR
  * es_MX shares the same LC_COLLATE with es_ES
  * Changed Section and Priority in control file

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon,  7 Feb 2005 17:26:00 +0200 

posix-locales (2.3.2-13osso4) unstable; urgency=low

  * get some updated locale (es_MX, ru_RU, es_ES, fr_FR, it_IT, pt_BR,de_DE)
  * use UTF-8 for now

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri,  4 Feb 2005 17:52:00 +0200

posix-locales (2.3.2-13osso3) unstable; urgency=low

  * Fixed the lang_info for few languages (pt_BR and ru_RU) 

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 17 Jan 2005 10:53:17 +0200

posix-locales (2.3.2-13osso2) unstable; urgency=low

  * ADDED unofficial localized language names for testing

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Wed,  8 Dec 2004 16:19:03 +0200

posix-locales (2.3.2-13osso1) unstable; urgency=low

  * Changed naming so that we keep the release version (2.3.2-13)
    and just add the OSSO revision (osso1)
  * Drastic reduction of number of languages and packages. 
    Down to one package with 9 languages (13 in total)
  * UPDATED de_DE, es_ES, es_MX, fr_FR, it_IT, pt_BR, pt_PT
  * FIXES #2796 - debian/rules not executable

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Wed, 08 Dec 2004 11:19:07 +0200

posix-locales (2.3.2-19osso1) unstable; urgency=low

  * Removed unnecessary source and binary files from source package
  * New version naming scheme

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Fri, 15 Oct 2004 14:11:10 +0300

posix-locales (2.3.2-19) unstable; urgency=low

  * Yet another marketing area modification

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Wed,  1 Sep 2004 16:47:31 +0300

posix-locales (2.3.2-18) unstable; urgency=low

  * Removed Malaysian and Philipines from suported languages

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 23 Aug 2004 13:59:55 +0300

posix-locales (2.3.2-17) unstable; urgency=low

  * FIXES #947
  * Removed the debian package from source
  * Added build dependencies

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue,  3 Aug 2004 16:08:42 +0300

posix-locales (2.3.2-16) unstable; urgency=low

  * Fixed directory access rights from 644 to 755.
  * Cleanup of files -> half smaller source size.

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 12 Jul 2004 16:53:33 +0300

posix-locales (2.3.2-15) unstable; urgency=low

  * Added a new package posix-locales-all
  * that contains all supported locales for Sputnik

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue,  6 Jul 2004 15:19:46 +0300

posix-locales (2.3.2-14) unstable; urgency=low

  * Changed licence to LGPL (should be ok now)
  * Changed the en_GB-UTF-8 to en_GB.UTF-8

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue, 29 Jun 2004 13:04:20 +0300

posix-locales (2.3.2-13) unstable; urgency=low

  * Initial Release of Debian packaged POSIX locale
  * The packages are selected and selectively encoded
  * packages for marketing areas are created separately

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue, 15 Jun 2004 15:12:19 +0300
