=== debian/control ===
Source: posix-locales
Section: base
Priority: standard
Maintainer: Mohammad Anwari <Mohammad.Anwari@nokia.com> 
Standards-Version: 3.6.1.1
Build-Depends: libc6 (>> 2.3.2), debhelper (>>4.0.0)

Package: posix-locales-sputnik
Architecture: any
Provides: i18ndata
Conflicts: i18ndata 
Replaces: i18ndata 
Depends: libc6 (>> 2.3.2)
Description: POSIX locales for all areas
 Package provides locales for the languages supported.
