## posix-locales 2.3.2-13osso27

=== debian/changelog ===
posix-locales (2.3.2-13osso27) unstable; urgency=low

  * New package with a bugfix 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu,  1 Dec 2005 11:25:16 +0200

posix-locales (2.3.2-13osso26) unstable; urgency=low

  * New package wit a bugfix

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 14 Nov 2005 09:16:39 +0200

posix-locales (2.3.2-13osso25) unstable; urgency=low

  * New package with bugfixes 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon,  3 Oct 2005 09:17:12 +0300

posix-locales (2.3.2-13osso24) unstable; urgency=low

  * New package for w39 with bugfixes 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 27 Sep 2005 12:10:20 +0300

posix-locales (2.3.2-13osso23) unstable; urgency=low

  * New package for w37 with a bugfix 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 14 Sep 2005 15:43:11 +0300

posix-locales (2.3.2-13osso22) unstable; urgency=low

  * New package for w36 with a bugfix 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri,  9 Sep 2005 09:15:54 +0300

posix-locales (2.3.2-13osso21) unstable; urgency=low

  * New package for w34 with bugfixes

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 23 Aug 2005 17:23:00 +0300

posix-locales (2.3.2-13osso20) unstable; urgency=low

  * New package for w33 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 18 Aug 2005 14:05:27 +0300

posix-locales (2.3.2-13osso19) unstable; urgency=low

  * remove am/pm string from es_MX (fixed #16495) 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri,  5 Aug 2005 17:29:29 +0300

posix-locales (2.3.2-13osso18) unstable; urgency=low

  * Cleaning the package 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed,  3 Aug 2005 16:02:44 +0300

posix-locales (2.3.2-13osso17) unstable; urgency=low

  * Added more locales (nl_NL da_DK el_GR no_NO sv_SE pt_PT) to support

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 30 Jun 2005 12:24:10 +0300

posix-locales (2.3.2-13osso16) unstable; urgency=low

  * Revert the locales back to 11 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 29 Jun 2005 12:27:10 +0300

posix-locales (2.3.2-13osso15) unstable; urgency=low

  * Reducing number of locales to 7 (en_US, en_GB, es_MX, es_ES, de_DE, fr_FR, it_IT)

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 29 Jun 2005 12:21:56 +0300

posix-locales (2.3.2-13osso14) unstable; urgency=low

  * Amended first_weekday and first_workday to a value of 2 (fix bug #12176)

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 29 Jun 2005 12:21:54 +0300

posix-locales (2.3.2-13osso13) unstable; urgency=high

  * fr_CA: Added missing country_name and country_post

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed,  1 Jun 2005 15:40:09 +0300

posix-locales (2.3.2-13osso12) unstable; urgency=low

  * en_US: Changed am_pm in LC_TIME 				
  * en_US: Added blank line in LC_TIME
  * es_ES: d_t_fmt in LC_TIME cosmetic split over several lines
  * es_ES: position of lang_lib in LC_ADDRESS changed
  * es_MX: d_t_fmt in LC_TIME cosmetic split over several lines
  * es_MX: Changed am_pm in LC_TIME				
  * es_MX: Cosmetic tab removed from date_fmt in LC_TIME		
  * es_MX: Amended int_select in LC_PAPER				
  * es_MX: Cosmetic space removed from end of lang_name line in LC_ADDRESS
  * fr_CA: d_t_fmt in LC_TIME cosmetic split over several lines
  * fr_CA: name_fmt in LC_NAME cosmetic split over several lines
  * fr_CA: Removed country_name from LC_ADDRESS
  * fr_CA: Removed country_post from LC_ADDRESS
  * fi_FI: Amended d_t_fmt in LC_TIME				
  * pt_BR: position of int_curr_symbol in LC_MONETRY changed	
  * pt_BR: position of int_select in LC_TELEPHONE changed
  * pt_BR: position of int_prefix in LC_TELEPHONE changed	
  * pt_BR: position of name_miss in LC_NAME changed
  * en_GB: postal_fmt in LC_ADDRESS cosmetic entry all on one line
  * de_DE: Added int_n_cs_precedes in LC_MONETARY section			
  * de_DE: Removed country_ab2 from LC_ADDRESS
  * de_DE: Removed country_ab3 from LC_ADDRESS
  * fr_FR: Added blank line in LC_CTYPE section
  * fr_FR: Position of name_miss in LC_Name section changed
  * fr_FR: Amended lang_lib in LC_ADDRESS section
  * it_IT: Amended thousands_sep in LC_NUMERIC section
  * it_IT: Position of int_prefix in LC_TELEPHONE section changed
  * it_IT: Position of name_miss in LC_NAME section changed
  * it_IT: Amended first_weekday in LC_TIME section
  * it_IT: Amended first_workday in LC_TIME section
  * ru_RU: Position of int_select in LC_TELEPHONE section changed
  * ru_RU: Position of int_prefix in LC_TELEPHONE section changed
  * ru_RU: Position and format of country_name in LC_NAME section changed
  * en_US: Amended measurement in LC_MEASUREMENT section			
  * en_ES: Amended measurement in LC_MEASUREMENT section			
  * fr_FR: Added copy in LC_CTYPE section					

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 17 May 2005 16:03:57 +0300

posix-locales (2.3.2-13osso11) unstable; urgency=low

  * updated locale: fr_FR (added "copy" in LC_CTYPE)

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue,  3 May 2005 13:20:39 +0300

posix-locales (2.3.2-13osso10) unstable; urgency=low

  * updated locale: ru_RU (fix the country name)

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 13 Apr 2005 13:25:01 +0300
