=== debian/control ===
Source: posix-locales
Section: base
Priority: standard
Maintainer: Mohammad Anwari <Mohammad.Anwari@nokia.com> 
Standards-Version: 3.6.2
Build-Depends: libc6 (>> 2.3.2), debhelper (>>4.0.0)

Package: posix-locales
Architecture: all
Provides: i18ndata
Conflicts: i18ndata 
Replaces: i18ndata 
Depends: libc6 (>> 2.3.2)
Description: POSIX locales for all Nokia 770 marketing areas
 Package provides locales for the languages supported on Nokia 770.
