## posix-locales 2.3.2-13osso39

=== debian/changelog ===
posix-locales (2.3.2-13osso39) unstable; urgency=low

  * Added build-dependency to locales package.
  * Fixes: NB#32549

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 13 Jun 2006 14:44:26 +0300

posix-locales (2.3.2-13osso38) unstable; urgency=low

  * Bugfixes: N#25452, N#28391, N#15472

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 11 May 2006 12:23:17 +0300

posix-locales (2.3.2-13osso37) unstable; urgency=low

  * Bugfixes: N#25452, N#28391, N#15472

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 11 May 2006 11:57:09 +0300

posix-locales (2.3.2-13osso36) unstable; urgency=low

  * Updated rules, moved fr_FR to the front. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 20 Apr 2006 10:01:48 +0300

posix-locales (2.3.2-13osso34) unstable; urgency=low

  * Updated rules 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 19 Apr 2006 11:52:36 +0300

posix-locales (2.3.2-13osso33) unstable; urgency=low

  * Bugfixes: N#26654

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 18 Apr 2006 16:56:43 +0300

posix-locales (2.3.2-13osso30) unstable; urgency=low

  * Update rules to install the destination directory first. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri,  7 Apr 2006 15:08:30 +0300

posix-locales (2.3.2-13osso29) unstable; urgency=low

  * New package with updates 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 29 Mar 2006 12:57:07 +0300

posix-locales (2.3.2-13osso28) unstable; urgency=low

  * New package with updates 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu,  1 Dec 2005 11:28:30 +0200
