## posix-locales 2.3.2-13osso42

=== debian/changelog ===
posix-locales (2.3.2-13osso42) unstable; urgency=low

  * Fixes: NB#43263. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 15 Nov 2006 14:44:57 +0200

posix-locales (2.3.2-13osso41) UNRELEASED; urgency=low

  * See ChangeLog file. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 11 Sep 2006 14:21:14 +0300

posix-locales (2.3.2-13osso40) unstable; urgency=low

  * Fixes: NB#36804. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 11 Sep 2006 13:52:10 +0300
