## posix-locales 2.5.0-1osso1

=== debian/changelog ===
posix-locales (2.5.0-1osso1) unstable; urgency=low

  * Fixes: NB#61486 

 -- Mohammad Anwari <mdamt@maemo.org>  Wed,  1 Aug 2007 11:58:15 +0300

posix-locales (2.5.0-0osso2) unstable; urgency=low

  * Updated libc and locales version in dependency.

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 30 Jul 2007 16:57:22 +0300

posix-locales (2.5.0-0osso1) unstable; urgency=low

  * Bump the version then recompiled.
  * Fixes: NB#64563 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 30 Jul 2007 16:35:21 +0300
