## posix-locales 2.7.0-1maemo1%2b0m5

=== debian/changelog ===
posix-locales (2.7.0-1maemo1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 06 Oct 2009 17:03:01 +0300

posix-locales (2.7.0-1maemo1) unstable; urgency=low

  * Build/install more locales 

 -- David Kedves <dkedves@blumsoft.eu>  Mon, 05 Oct 2009 15:55:20 +0200

posix-locales (2.6.0-9maemo1) unstable; urgency=low

  * Fixes: NB#131221 - Special characters are shown as rubbish on Selene 
    (RX-44) device under device name when using BT
  * Unicode 5.0 support
   - charmaps
   - transliteration
  * Corrected Cyrillic transliteration
    (i used some information from libicu transliteration tables)

 -- David Kedves <kedazo@gmail.com>  Mon, 17 Aug 2009 17:18:06 +0300

posix-locales (2.6.0-8osso0) unstable; urgency=low

  * Fixing LC_ADDRESS/postal_fmt problems (%%z -> %z) in affected locales
  * Fixes: NB#117468 - Contact Postcode information is displayed as "%z"
  * Related to NB#115468:
    - cs_CZ, pl_PL : Adding missing week, first_weekday, first_workday
    - en_GB : First weekday is Monday instead of Sunday
  * Fixes: NB#118264 - en_GB locale has wrong week specifier

 -- David Kedves <kedazo@gmail.com>  Fri, 22 May 2009 10:38:17 +0200

posix-locales (2.6.0-7osso1) unstable; urgency=low

  * Added Czech region/language support 
  * Fixes: NB#115233 - Czech language is not seen in
    L&R,locale-resolver-data and posix-locale

 -- David Kedves <kedazo@gmail.com>  Thu, 07 May 2009 10:29:20 +0200

posix-locales (2.6.0-6osso1) unstable; urgency=low

  * Updated collation information for fi_FI
  * Fixes: NB#113272 - Contacts not fully in alphabetical order.

 -- David Kedves <kedazo@gmail.com>  Tue, 28 Apr 2009 09:51:43 +0200

posix-locales (2.6.0-5osso0) unstable; urgency=low

  * Fixed postal_fmt for fi_FI locale 
  * Fixes: NB#112067 - Postcode is not shown in Overview of my Card.
  * Fixes: NB#112973 - POSIX, incorrect capitalization of short form month
    names "%b" in Finnish

 -- David Kedves <kedazo@gmail.com>  Mon, 27 Apr 2009 10:11:44 +0200

posix-locales (2.6.0-4) unstable; urgency=low

  * Dropping pt_BR support 
  * Updated debian/control
  * Fixes: NB#111349 - portugues(Brasil) is present in Regional settings

 -- David Kedves <kedazo@gmail.com>  Thu, 16 Apr 2009 13:08:09 +0200

posix-locales (2.6.0-3osso1) unstable; urgency=low

  * Updated currency symbol for pl_PL locale

 -- David Kedves <kedazo@gmail.com>  Tue, 31 Mar 2009 15:07:32 +0200

posix-locales (2.6.0-2osso1) unstable; urgency=low

  * Updated transliteration informations (from latest libc)
  * Fixes: NB#107785 - transliteration information missing in posix-locales 

 -- David Kedves <kedazo@gmail.com>  Mon, 30 Mar 2009 14:01:42 +0200

posix-locales (2.6.0-1osso1) unstable; urgency=low

  * Added: enable Polish locale 

 -- Richard Sun <risun@maemo.org>  Fri, 13 Feb 2009 14:38:50 +0200

posix-locales (2.6.0-0osso1) unstable; urgency=low

  * Bump version

 -- Richard Sun <risun@maemo.org>  Wed,  3 Sep 2008 15:15:12 +0300
