=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,14 @@
 
 DESTDIR=$(CURDIR)/debian/posix-locales
 
-set_n770= fr_FR pt_BR en_GB en_US fi_FI fr_CA ru_RU es_ES es_MX de_DE nl_NL da_DK el_GR no_NO sv_SE pt_PT it_IT 
+locale_set= fr_FR en_GB en_US fi_FI fr_CA ru_RU es_ES es_MX de_DE nl_NL da_DK el_GR no_NO sv_SE pt_PT it_IT pl_PL cs_CZ \
+            de_CH fr_CH it_CH el_CY tr_CY en_IE hu_HU ro_RO sk_SK et_EE lv_LV lt_LT is_IS de_AT hr_HR sr_RS sl_SI bg_BG \
+			mt_MT nl_BE fr_BE de_BE fr_LU mk_MK sr_ME bs_BA ar_AE ar_SA ar_KW ar_QA ar_BH ar_OM
 
 build: build-stamp
 build-stamp:
 	mkdir -p $(CURDIR)/build
-	@for i in $(set_n770); do \
+	@for i in $(locale_set); do \
 	  echo "Building locale $$i (UTF-8)"; \
 	  I18NPATH=$(CURDIR)/locales/ localedef -c --quiet \
 	    --charmap=$(CURDIR)/charmaps/UTF-8 --inputfile=$$i build/$$i; \
@@ -27,7 +29,7 @@
 	dh_clean -k
 	dh_installdirs
 	
-	@for i in $(set_n770); do \
+	@for i in $(locale_set); do \
 	  echo "Installing locale $$i (UTF-8)"; \
 	  mkdir -p $(DESTDIR)/usr/lib/locale/$$i; \
 	  localedef --prefix=$(DESTDIR)/ --add-to-archive build/$$i; \
