## posix-locales 2.7.0-1maemo3%2b0m5

=== debian/changelog ===
posix-locales (2.7.0-1maemo3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 12 Nov 2009 11:22:41 +0200

posix-locales (2.7.0-1maemo3) unstable; urgency=low

  * Fixes: NB#139425 - Wrong sorting for few special characters in File
    Manager

 -- David Kedves <dkedves@blumsoft.eu>  Wed, 11 Nov 2009 09:50:58 +0100

posix-locales (2.7.0-1maemo2) unstable; urgency=low

  * Fixes: NB#143357 - Wrong thousand separator for fr_BE

 -- David Kedves <kedazo@gmail.com>  Mon, 02 Nov 2009 13:30:48 +0100
