## posix-locales 2.7.1-1maemo4%2b0m5

=== debian/changelog ===
posix-locales (2.7.1-1maemo4+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Fri, 22 Jan 2010 14:30:59 +0200

posix-locales (2.7.1-1maemo4) unstable; urgency=low

  * Build fix

 -- David Kedves <dkedves@blumsoft.eu>  Fri, 22 Jan 2010 13:12:53 +0100

posix-locales (2.7.1-1maemo3) unstable; urgency=low

  * Fixes for country_name entries in new locales

 -- David Kedves <dkedves@blumsoft.eu>  Fri, 22 Jan 2010 11:44:40 +0100

posix-locales (2.7.1-1maemo2) unstable; urgency=low

  * Some updates

 -- David Kedves <dkedves@blumsoft.eu>  Fri, 22 Jan 2010 10:43:45 +0100

posix-locales (2.7.1-1maemo1) unstable; urgency=low

  * Build install more locales ^ 2 

 -- David Kedves <dkedves@blumsoft.eu>  Thu, 21 Jan 2010 12:06:23 +0100
