=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 
 locale_set= fr_FR en_GB en_US fi_FI fr_CA ru_RU es_ES es_MX de_DE nl_NL da_DK el_GR no_NO sv_SE pt_PT it_IT pl_PL cs_CZ \
             de_CH fr_CH it_CH el_CY tr_CY en_IE hu_HU ro_RO sk_SK et_EE lv_LV lt_LT is_IS de_AT hr_HR sr_RS sl_SI bg_BG \
-			mt_MT nl_BE fr_BE de_BE fr_LU mk_MK sr_ME bs_BA ar_AE ar_SA ar_KW ar_QA ar_BH ar_OM
+            mt_MT nl_BE fr_BE de_BE fr_LU mk_MK sr_ME bs_BA ar_AE ar_SA ar_KW ar_QA ar_BH ar_OM uk_UA en_AU zh_SG en_SG \
+            id_ID th_TH tl_PH en_PH ms_MY vi_VN ne_NP mi_NZ en_NZ fa_IR ar_IQ ar_JO ar_LB ar_SY ur_PK ar_EG ar_LY en_NG \
+            ar_SD ar_DZ ar_MA ar_TN om_KE so_KE lg_UG xh_ZA af_ZA en_ZA st_ZA zu_ZA en_IN zh_HK en_HK en_CA zh_TW kk_KZ \
+			km_KH lo_LA si_LK ha_NG ig_NG yo_NG
 
 build: build-stamp
 build-stamp:
@@ -33,7 +36,6 @@
 	  echo "Installing locale $$i (UTF-8)"; \
 	  mkdir -p $(DESTDIR)/usr/lib/locale/$$i; \
 	  localedef --prefix=$(DESTDIR)/ --add-to-archive build/$$i; \
-	  localedef --prefix=$(DESTDIR)/ --delete-from-archive $$i.utf8; \
 	done
 
 binary-indep:
