## posix-locales 2.7.2-1maemo7-binonly0+0m5

=== debian/changelog ===
posix-locales (2.7.2-1maemo7-binonly0+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Fri, 19 Feb 2010 12:55:26 +0200

posix-locales (2.7.2-1maemo7-binonly0) unstable; urgency=low

  * Based on http://git.gitorious.org/maemo-af/posix-locales.git#2.7.2-1maemo6
  * Add some new locales
  * Fixes: NB#156097 - PR1.2 new countries

 -- David Kedves <dkedves@blumsoft.eu>  Tue, 09 Feb 2010 15:21:13 +0100

posix-locales (2.7.2-1maemo5-binonly0) unstable; urgency=low

  * Working around a localedef problem on armel target 
  * Fixes: NB#155923 - posix-locales breaks SSU from PR1.1 to PR1.2

 -- David Kedves <dkedves@blumsoft.eu>  Mon, 08 Feb 2010 13:46:18 +0100

posix-locales (2.7.2-1maemo3) unstable; urgency=low

  * Re-enable fr_CA building... 

 -- David Kedves <dkedves@blumsoft.eu>  Thu, 04 Feb 2010 09:47:38 +0100
