=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/posix-locales

build: build-stamp
build-stamp:
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf build
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	-@mkdir -p $(DESTDIR)
	cp -rf $(CURDIR)/built/* $(DESTDIR)
	# Remove svn dirs from destdir:
	-@find $(DESTDIR) -name .svn -exec rm -rf {} \;

binary-indep:

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
